RubyGems Navigation menu

aws-sdk-waf 1.59.0

Official AWS Ruby gem for AWS WAF (WAF). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.61.0 - May 13, 2024 (99,5 KB)
  2. 1.60.0 - April 25, 2024 (99,5 KB)
  3. 1.59.0 - January 26, 2024 (99,5 KB)
  4. 1.58.0 - November 28, 2023 (88 KB)
  5. 1.57.0 - November 22, 2023 (88 KB)
Mostrar todas as versões (77)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

582e7d22c3db48f0274e0a196aa17642cc14a0f258780558377a036f7ddab880

Total de downloads 70.915.385

Desta versão 433.072

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: